router id 192.168.2.45;

ipv4 table master4;
protocol device {}
protocol direct { ipv4; }

protocol static s1 {
	ipv4;
	route 10.0.1.0/24 via "lo";
}

protocol bgp {
	strict bind yes;
	neighbor 192.168.2.1 as 65001;
	local 192.168.2.45 as 65123;
	ipv4 {
		export where proto = "s1";
		import all;
	};
}

